@charset "utf-8";
/* CSS Document */


/*固定領域*/
.mainArea {
	background-image: url("../images/bg1_2026.png");
  background-attachment: fixed;
  background-position-x: center;
	height: 690px;
	align-items: center;
	justify-content: center;
	display: flex;
    background-repeat : no-repeat;
	
	overflow: hidden;
	position: relative;
}
.mainArea h1{
    opacity: 0;
}
@media screen and (max-width:768px){
    .mainArea {
        background-image: url("../images/bg1_sp_2026.png");
        height: 650px;
    }
}


/*背景*/
.bg2{
	background: lemonchiffon;
	padding: 1px 0 30px;
}

.bg3 {
    background-color: #e7fdd6;
    padding: 30px 0;
}




/*font*/
body{
    font-family: vdl-v7marugothic, sans-serif;
font-weight: 500;
font-style: normal;
}
h1,h2 {
    font-family: vdl-v7marugothic,serif, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-weight: 700;
font-style: normal;
}

h1 {
    font-weight: bold;
    font-size: 40px;
    text-align: center;
    background: url(../images/bg_line.png) no-repeat;
    background-position: bottom center;
    background-size: 0 4px;
    transition: all 2.5s;
}

@media screen and (max-width:768px){
.midashi1 {
    margin: 60px 0 40px;
}
}
/*コンテンツ*/

.m_t_-43{
	margin-top: -43px;
}
@media screen and (max-width: 640px){
	.m_t_-43{
	margin-top: -37px;
	}
}
	

.midashi1{
    position: relative;
}
.midashi1 img{
    position: absolute;
    top: -160px;
}
@media screen and (max-width: 640px){
    .midashi1 img{
        width: 100%;
        height: auto;
    }
}

.midashi{
    font-size: 20px;
    font-weight: bold;
}

.m_b_60.midashi .subText{
    font-size: 16px;
    padding: 0.5em 0 0;
    display: block;
}
@media screen and (max-width: 640px){
    .m_b_60.midashi .subText{
    text-align: left;
    }
}

h2{
    margin: 0 0 10px;
    color: #ff4c68;
}

.komeLeft{
	padding-left:1em;
	position:relative;
}
.komeLeft:before{
	content:"※";
	position:absolute;
	left:0;
	top:0;
}

.hoshiLeft{
	padding-left:1em;
	position:relative;
}
.hoshiLeft:before{
	content:"☆";
	position:absolute;
	left:0;
	top:0;
}

/*予約関連*/
.info_button_l a{
	font-size: 25px;
	padding: 18px 80px;
	/*padding-left: 100px;*/
	/*background: url(../images/img_mail.png) no-repeat left 36px center;*/
	border: solid 1px #4D281A;
	border-radius: 5px;
	background-color: #ffffff;
	transition: 0.5s background-color ease 0s;
}
@media screen and (max-width: 640px){
.info_button_l a {
font-size: 21px;
    padding: 18px 10px;
    border-radius: 5px;
    display: block;
}
}

/*申込方法*/
.moushikomiBox{
	align-items: center;
    padding: 0 100px;
}
@media screen and (max-width: 640px){
.moushikomiBox{
	align-items: center;
    padding: 0;
}
}

.phoneNumber{
    font-size: 34px;
    font-weight: bold;
}
.moushikomi{
	font-size: 30px;
	font-weight: bold;
    text-align: center;
    padding: 15px 0 17px;
    margin: 10px 0 15px;
    border-radius: 5px;
    background-color: #ff4c68;
    transition: 0.5s background-color ease 0s;
    line-height: 1.2;
    color: white;
}
.moushikomi:hover{
	opacity: 0.7;
}

@media screen and (max-width: 640px){
.moushikomiBox{
	flex-flow: column;
}
	.moushikomiBox li{
	width: 100%;
}
.phoneNumber{
    font-size: 20px;
    font-weight: bold;
}
.phoneNumber.sp{
    font-size: 30px;
    text-align: center;
    padding: 0 0 10px;
    margin: 10px 0 15px;
    border-radius: 5px;
    background-color: #ff4c68;
    transition: 0.5s background-color ease 0s;
    line-height: 1.2;
    color: white;
}
.phoneNumber.sp .text{
    font-size: 16px;
}
}



.center{
    text-align: center;
}